This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 58321 - Symlinks nmh should be owned by package
Symlinks nmh should be owned by package
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: nmh (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-14 04:40 EST by Jos Vos
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-21 04:31:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jos Vos 2002-01-14 04:40:13 EST
The nmh package creates some symlinks in the post-install script.  These
symlinks should be included in the package, so they are also owned by the
package, i.s.o. being created/deleted in pre/post-(un)install scripts.

Note You need to log in before you can comment on or make changes to this bug.